.tabnav .item .inner {
    background: var(--color_grey);
}

.tabnav .item .inner.active {
    background: var(--special_color);
}

.tabnav .inner {
    display: flex !important;
    flex-direction: column !important;
    justify-content: flex-start !important;
    align-items: center !important;
    background: var(--color_grey) !important;
    color: var(--color_body) !important;
    padding: 0 !important;
    height: 100% !important;
    min-height: 160px !important;
    border-bottom: 4.5px solid var(--special_color) !important;
}

.tabnav .inner.active,
.tabnav .inner:hover,
.tabnav .inner:focus {
    background: var(--special_color) !important;
    border-bottom: 4.5px solid var(--color_body) !important;
}

.tabnav .inner span.titel {
    padding: 1em !important;
    color: var(--color_body) !important;
    text-shadow: none !important;
    font-size: 1.25rem !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex: 1;
}

.tabnav .item .inner:before {
    opacity: 0 !important;
}

.tabnav .item .inner .img-wrapper {
    height: 160px !important;
    object-fit: cover;
    width: 100% !important;
}

.tabnav .item .inner .img-wrapper img {
    position: unset !important;
    filter: none !important;
}
